/*新闻轮播*/
.news-lunbo {

}

.out {
    height: 292px;
    border: 1px solid #bfbfbf;
    position: relative;
    z-index: 20;
}

.img a {
    display: block;
    color: #5e5e5e !important;
    width: 100%;
    height: 100%;
}

.news-ti {
    text-align: left;
    line-height: 35px;
    font-size: 16px;
}

.img li {
    position: absolute;
    width: 100% !important;
    height: 100%;
    top: 0px;
    right: 0px;
    display: none;
    overflow: hidden;
}

.out img {
    height: 100%;
    width: 100%;
}

.out .num {
    position: absolute;
    bottom: 0px;
    right: 0;
    font-size: 0px;
    text-align: center;
    overflow: hidden;
    z-index: 80;
}

.num li {
    width: 37px;
    height: 37px;
    color: #FFFFFF;
    text-align: center;
    line-height: 37px;
    display: inline-block;
    font-size: 12px;
    /*	border-radius:50%;*/
    margin-right: 0px;
    cursor: pointer;
}

.out .btn {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    width: 30px;
    height: 60px;
    background: rgba(0, 0, 0, 0.5);
    color: #FFFFFF;
    text-align: center;
    line-height: 60px;
    font-size: 40px;
    display: none;
    cursor: pointer;
}

.out .num li.active-1 {
    color: white;
    background: #8c0000;
}

.out:hover .btn {
    display: block
}